<?php 
include "scrinit.php";
include $menu;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:12px; }
<p style="font-size:12px;"></p>
</style>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>

<?php 
require("dbconnect.php");
$usr=$_SESSION['usr'];
$access=$_SESSION['access'];
$dt=$_SESSION['dt'];
if ($access < 2) 
{ 
	echo " *** ΜΗ ΔΙΑΘΕΣΙΜΕΣ ΑΝΑΦΟΡΕΣ *** ";
}
else
{
	echo "Ημερομηνία:".$dt."<br>";
	$sql = mysqli_query($con,"SELECT * FROM apousies WHERE dateout='$dt' AND kath>0 AND mitroo <> 0 order by period,mitroo" );
	$c=mysqli_num_rows($sql);
	echo "<br >"."ΣΥΝΟΛΟ ΜΑΘΗΤΩΝ/ΤΡΙΩΝ :".$c."<br >";
	if ($c > 0)  
	{  
		include "kathanaf1.php";	
	}	
}

?>
<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>